IF NOT EXISTS (SELECT * FROM [TALYASETUP].sys.objects WHERE object_id = OBJECT_ID(N'[TALYASETUP].[DBO].[KDVMUAFTANIM]') AND type IN (N'U'))
BEGIN
CREATE TABLE [TALYASETUP].[DBO].[KDVMUAFTANIM](
	[ID] [INT] IDENTITY(1,1) NOT NULL,
	[KODU] [NVARCHAR](10) NULL,
	[ACIKLAMA] [NVARCHAR](2000) NULL,
	[ORAN] [NVARCHAR](10) NULL,
	[TIP] [INT] NULL,
 CONSTRAINT [PK_KDVMUAFTANIM] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY],
 CONSTRAINT [IX_KDVMUAFTANIM] UNIQUE NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO

IF NOT EXISTS(SELECT TOP 1 ID FROM TALYASETUP.DBO.KDVMUAFTANIM)
BEGIN
    SET IDENTITY_INSERT TALYASETUP.DBO.KDVMUAFTANIM ON
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('1','601','YAPIM ISLERI ILE BU ISLERLE BIRLIKTE IFA EDILEN MUHENDISLIK-MIMARLIK VE ETUT-PROJE HIZMETLERI *GT 117-BOLUM (3.2.1)+ ','2/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('2','602','ETUT, PLAN-PROJE, DANISMANLIK, DENETIM VE BENZERI HIZMETLER*GT 117-BOLUM (3.2.2)+ ','9/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('3','603','MAKINE, TECHIZAT, DEMIRBAS VE TASITLARA AIT TADIL, BAKIM VE ONARIM HIZMETLERI *GT 117-BOLUM (3.2.3)+ ','5/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('4','604','YEMEK SERVIS HIZMETI *GT 117-BOLUM (3.2.4)+ ','5/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('5','605','ORGANIZASYON HIZMETI *GT 117-BOLUM (3.2.4)+ ','5/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('6','606','ISGUCU TEMIN HIZMETLERI *GT 117-BOLUM (3.2.5)+ ','9/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('7','607','OZEL GUVENLIK HIZMETI *GT 117-BOLUM (3.2.5)+ ','9/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('8','608','YAPI DENETIM HIZMETLERI *GT 117-BOLUM (3.2.6)] ','9/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('9','609','FASON OLARAK YAPTIRILAN TEKSTIL VE KONFEKSIYON ISLERI, CANTA VE AYAKKABI DIKIM ISLERI VE BU ISLERE ARACILIK HIZMETLERI *GT 117-BOLUM (3.2.7)+ ','5/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('10','610','TURISTIK MAGAZALARA VERILEN MUSTERI BULMA / GOTURME HIZMETLERI *GT 117-BOLUM (3.2.8)+ ','9/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('11','611','SPOR KULUPLERININ YAYIN, REKLAM VE ISIM HAKKI GELIRLERINE KONU ISLEMLERI *GT 117-BOLUM (3.2.9)+ ','9/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('12','612','TEMIZLIK HIZMETI *GT 117-BOLUM (3.2.10)+ ','7/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('13','613','CEVRE VE BAHCE BAKIM HIZMETLERI *GT 117-BOLUM (3.2.10)+ ','7/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('14','614','SERVIS TASIMACILIGI HIZMETI *GT 117-BOLUM (3.2.11)] ','5/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('15','615','HER TURLU BASKI VE BASIM HIZMETLERI *GT 117-BOLUM (3.2.12)+ ','5/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('16','616','5018 SAYILI KANUNA EKLI CETVELLERDEKI IDARE, KURUM VE KURUSLARA YAPILAN DIGER HIZMETLER *GT 117-BOLUM (3.2.13)+ ','5/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('17','617','HURDA METALDEN ELDE EDILEN KULCE TESLIMLERI *GT 117-BOLUM (3.3.1)+ ','5/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('18','618','HURDA METALDEN ELDE EDILENLER DISINDAKI BAKIR, CINKO VE ALUMINYUM KULCE TESLIMLERI [GT 117-BOLUM (3.3.1)+ ','5/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('19','619','BAKIR, CINKO VE ALUMINYUM URUNLERININ TESLIMI *GT 117-BOLUM (3.3.2)+ ','5/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('20','620','ISTISNADAN VAZGECENLERIN HURDA VE ATIK TESLIMI *GT 117-BOLUM (3.3.3)+ ','5/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('21','621','METAL, PLASTIK, LASTIK, KAUCUK, KÂGIT VE CAM HURDA VE ATIKLARDAN ELDE EDILEN HAMMADDE TESLIMI *GT 117-BOLUM (3.3.4)+ ','9/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('22','622','PAMUK, TIFTIK, YUN VE YAPAGI ILE HAM POST VE DERI TESLIMLERI *GT 117-BOLUM (3.3.5)+ ','9/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('23','623','AGAC VE ORMAN URUNLERI TESLIMI *GT 117-BOLUM (3.3.6)+ ','9/10 ','2')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('25','301','11/1-a, Mal ihracati','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('26','302','11/1-a, Hizmet ihracati ','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('27','303','11/1-a, Roaming Hizmetleri','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('28','304','13/a, Deniz, hava ve demiryolu tasima araclarinin teslimi ile insa, tadil, bakim ve onarimlari','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('29','305','13/b, Deniz ve hava tasima araclari icin liman ve hava meydanlarinda yapilan hizmetler ','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('30','306','13/c, Petrol aramalari ve petrol boru hatlarinin insa ve modernizasyonuna iliskin yapilan teslim ve hizmetler ','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('31','308','13/d, Tesvikli yatirim mallarinin teslimi','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('32','309','13/e, Limanlara baglanti saglayan demiryolu hatlari ile liman ve hava meydanlarinin insasi, yenilenmesi ve genisletilmesi ','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('33','310','13/f, Ulusal guvenlik amacli teslim ve hizmetler','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('34','311','14/1, Uluslararasi tasimacilik ','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('35','312','15/a, Diplomatik organ ve misyonlara yapilan teslim ve hizmetler','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('36','313','15/b, Uluslarasi kuruluslara yapilan teslim ve hizmetler ','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('37','314','19/2, Usulune gore yururluge girmis uluslar arasi anlasmalar kapsamindaki istisnalar (Iade hakki taninan)','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('38','315','14/3, Ihrac konusu esyayi tasiyan kamyon, cekici ve yari romorklara yapilan motorin teslimleri','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('39','316','11/1-a, Serbest bolgelerdeki musteriler icin yapilan fason hizmetler','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('40','317','17/4-s, ozurlulerin egitimleri, meslekleri ve gunluk yasamlarina iliskin arac-gerec ve bilgisayar programlari ','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('41','318','Gecici 29, 3996 sayili Kanuna gore Yap-Islet-Devret modeli cercevesinde gerceklestirilecek projeler, 3359 sayili Kanuna gore kiralama karsiligi yaptirilan saglik tesislerine iliskin projeler ve 652 sayili Kanun Hukmunde Kararnameye gore kiralama karsiligi yaptirilan egitim ogretim tesislerine iliskin projelere iliskin teslim ve hizmetler','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('42','319','13/g, Basbakanlik Merkez Teskilatina yapilan arac teslimleri ','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('43','320','Gecici 16 (6111 sayili K.), ISMEP Kapsaminda Istanbul Il ozel Idaresi''ne bagli olarak faaliyet gosteren "Istanbul Proje Koordinasyon Birimi"ne yapilacak teslim ve hizmetler','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('44','321','Gecici 26, Birlesmis Milletler (BM) ile Kuzey Atlantik Antlasmasi Teskilati (NATO) temsilcilikleri ve bu teskilatlara bagli program, fon ve ozel ihtisas kuruluslari ile Iktisadi Isbirligi ve Kalkinma Teskilatina (OECD) resmi kullanimlari icin yapilacak mal teslimi ve hizmet ifalari, bunlarin sosyal ve ekonomik yardim amaciyla bedelsiz olarak yapacaklari mal teslimi ve hizmet ifalari ile ilgili bunlara yapilan ','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('45','322','11/1-a Turkiye''de Ikamet Etmeyenlere Ozel Fatura ile Yapılan Teslimler (Bavul Ticareti)','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('46','323','13/g 5300 Sayili Kanuna Gore Duzenlenen Urun Senetlerinin Ihtisas/Ticaret Borsalari Araciligiyla Ilk Teslimi','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('47','350','Digerleri','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('48','351','Istisna Olmayan Diger','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('49','801','Milli piyango, spor-toto ve benzeri Devletce organize edilen organizasyonlar ','','1')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('50','802','At yarislari ve diger musterek bahis ve talih oyunlari ','','1')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('51','803','Profesyonel sanatcilarin yer aldigi gosteriler ve konserler ile profesyonel sporcularin katildigi sportif faaliyetler, maclar ve yarislar ve yarismalar','','1')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('52','804','Gumruk depolarinda ve muzayede salonlarinda yapilan satislar ','','1')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('53','805','Altindan mamul veya altin ihtiva eden ziynet esyalari ile sikke altinlarin teslim ve ithali ','','1')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('54','806','Tutun mamulleri ve bazi alkollu ickiler ','','1')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('55','807','Gazete, dergi ve benzeri periyodik yayinlar','','1')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('56','808','Kulce gumus ve gumusten mamul esya teslimleri','','1')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('57','809','Belediyeler tarafindan yapilan sehirici yolcu tasimaciliginda kullanilan biletlerin ve kartlarin bayiler tarafindan satisi','','1')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('58','810','Telefon karti ve jeton satislari ','','1')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('59','811','Turkiye soforler ve Otomobilciler Federasyonu tarafindan arac plakalari ile surucu kurslarinda kullanilan bir kisim evrakin basimi ','','1')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('201','201','17/1 Kültür ve eğitim amacı taşıyan işlemler','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('202','202','17/2-a Sağlık, çevre ve sosyal yardım amaçlı işlemler','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('204','204',' 17/2-c Yabancı diplomatik organ ve hayır kurumlarının bağışlarıyla ilgili mal ve hizmet alışları','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('205','205',' 17/2-d Taşınmaz kültür varlıklarına ilişkin teslimler ve mimarlık hizmetleri','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('206','206',' 17/2-e Mesleki kuruluşların işlemleri','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('207','207',' 17/3 Askeri fabrika ,Tersane ve Atölyelerin işlemleri ','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('208','208',' 17/4-c Birleşme,devir,dönüşüm ve bölünme işlemleri','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('209','209',' 17/4-e Banka ve sigorta muameleleri vergisi kapsamına giren işlemler  ','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('211','211',' 17/4-h Zirai amaçlı veya köy tüzel kişiliklerince yapılan içme suyu teslimleri','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('212','212',' 17/4-ı Serbest bölgelerde verilen hizmetler','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('213','213',' 17/4-j Boru hattı ile yapılan petrol ve gaz taşımacılığı','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('214','214',' 17/4-k Sanayi bölgelerindeki arsa ve işyeri teslimleri ile konut yapı kooperatiflerinin üyelerine konut teslimleri','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('215','215',' 17/4-l Varlık yönetim şirketlerinin işlemleri','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('216','216',' 17/4- m Tasarruf mevduatı sigorta fonunun işlemleri','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('217','217',' 17/4- n Basın - Yayın ve Enformasyon Genel Müdürlüğüne verilen haber hizmetleri','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('218','218',' 17/4-0 Gümrük antrepoları geçici depolama yerleri gümrüklü sahalar ve vergisiz satış yapılan mağazalarla ilgili hizmetler','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('219','219',' 17/4-p Hazine ve Arsa Ofisi Genel Müdürlüğünün işlemleri','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('220','220',' Geçici 10 Kurumlar Vergisi Kanununun Geçici 28 ve 29. maddeleri kapsamındaki teslimler','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('221','221',' Geçici 15 Konut yapı kooperatifleri,belediyeler ve sosyal güvenlik kuruluşlarına verilen inşaat taahhüt hizmeti','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('222','222',' Geçici 19 Uluslararası anlaşmalar çerçevesinde Türkiye de yapılan toplantılarla ilgili teslim ve hizmetler','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('223','223',' Geçici 20/1 Teknoloji geliştirme bölgelerinde yapılan işlemler','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('224','224',' Geçici 21 Karayolları ve Orman Genel Müdürlüklerinin taşınmaz teslimleri','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('225','225',' Geçici 23 Milli Eğitim Bakanlığına yapılan bilgisayar bağışları ile ilgili teslimler','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('226','226','17/2-b Özel Okulları,Üniversite ve Yüksekokullar Tarafından Verilen Bedelsiz Eğitim Ve Öğretim Hizmetleri','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('227','227','17/2-b Kanunların Gösterdiği Gerek Üzerine Bedelsiz Olarak Yapılan Teslim ve Hizmetler','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('228','228','17/2-b Kanunun (17/1) Maddesinde Sayılan Kurum ve Kuruluşlara Bedelsiz Olarak Yapılan Teslimler','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('229','229',' 17/2-b Gıda Bankacılığı Faaliyetinde Bulunan Dernek ve Vakıflara Bağışlanan Gıda,Temizlik, Giyecek ve Yakacak Maddeleri','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('230','230','17/4-g Külçe Altın,Külçe Gümüş Ve Kiymetli Taşlarin Teslimi','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('231','231',' 17/4-g Metal Plastik,Lastik,Kauçuk,Kağit,Cam Hurda Ve Atıkların Teslimi','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('232','232','17/4-g Döviz,Para,Damga Pulu,Değerli Kağıtlar,Hisse Senedi ve Tahvil Teslimleri','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('234','234','17/4-ş Konut Finansmanı Amacıyla Teminat Gösterilen ve İpotek Konulan Konutların Teslimi','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('235','235',' 16/1-c Transit ve Gümrük Antrepo Rejimleri İle Geçici Depolama ve Serbest Bölge Hükümlerinin Uygulandığiı Malların Teslimi','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('236','236','19/2 Usulüne Göre Yürürlüğe Girmiş Uluslararası Anlaşmalar Kapsamındaki İstisnalar (İade Hakkı Tanınmayan)','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('237','237','17/4-t 5300 Sayılı Kanuna Göre Düzenlenen Ürün Senetlerinin İhtisas/Ticaret Borsaları Aracılığıyla İlk Teslimlerinden Sonraki Teslim','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('238','238','17/4-u Varlıkların Varlık Kiralama Şirketlerine Devri İle Bu Varlıkların Varlık Kiralama Şirketlerince Kiralanması ve Devralınan Kuruma Devri','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('239','239',' 17/4-y Taşınmazların Finansal Kiralama Şirketlerine Devri,Finansal Kiralama Şirketi Tarafından Devredene Kiralanması ve Devri','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('240','240','17/4-z Patentli Veya Faydalı Model Belgeli Buluşa İlişkin Gayri Maddi Hakların Kiralanması,Devri ve Satışı','','0')
	INSERT INTO TALYASETUP.DBO.KDVMUAFTANIM(ID,KODU,ACIKLAMA,ORAN,TIP)       VALUES('250','250','Diğerleri','','0')
    SET IDENTITY_INSERT TALYASETUP.DBO.KDVMUAFTANIM OFF
END